count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 460
md5: dab4004e35d9e452ef4f7aa80dd84258
publications: http://rnacentral.org/api/v1/rna/URS00017CA8F4/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CA8F4
sequence: CCUACGGGAGGCAGCAGUGAGGAAUAUUGGUCAAUGGACGAGAGUCUGAACCAGCCAAGUAGCGUGAAGGAUGACUGCCCUAUGGGUUGUAAACUUCUUUUAUAUGGGAAUAAAACGUUCCACGUGUGGGAUUUUGUAUGUACCAUAUGAAUAAGGAUCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGAUCCGAGCGUUAUCCGGAUUUAUUGGGUUUAAAGGGAGCGUAGGUGGAUUGUUAAGUCAGUUGUGAAAGUUUGCGGCGAAACCGUAAAAUUGCAGUUGAAACUGGCAGUCUUGAGUACAGUAGAGGUGGGCGGAAUGCGUGGUGUAGCGGUGAAAUGCUUAGAUAUCACGAAGAACUCCGAUUGCGAAGGCAGUUCACUGGACUGCAACUGACACUGAGACUCGAAAGUGUGGGUAUCAAACAGGAUUAGAUACCCGUGUAGUC
url: http://rnacentral.org/api/v1/rna/URS00017CA8F4?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CA8F4/xrefs?format=yaml
